import {
	WeaTools
} from 'ecCom'

export const getRight = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/getHasRight', 'GET', params);
}

export const getEducationForm = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/getEduForm?is_multilang_set=true', 'GET', params);
}

export const saveEducationForm = (params) => {
	return WeaTools.callApi('/api/hrm/edulevel/edit', 'POST', params);
}